/*
	Essential styles that themes can inherit.
	In other words, works but doesn't look great.
*/



/****
		GENERIC PIECES
 ****/

/* Dojo css start */


/****
		dijit.ProgressBar
 ****/

.pru .dijitProgressBarEmpty{
	/* outer container and background of the bar that's not finished yet*/
	position:relative;overflow:hidden;
	border:0px; 	/* a11y: border necessary for high-contrast mode */
	z-index:0;			/* establish a stacking context for this progress bar */
	color:#8a8d84;
	 background-image:none; background-repeat:repeat-x; background-position:top left;
}

* html .pru .dijitProgressBarEmpty{
	height:18px;
	}


.pru .dijitProgressBarFull {
	/* outer container for background of bar that is finished */
	position:absolute;
	overflow:hidden;
	z-index:-1;
	top:0;
	width:100%;
	height:100%;
	 background-color:#9bc806; 
}

* html .pru .dijitProgressBarFull {	height:1.3em;}


.pru .dijitProgressBarTile{	/* inner container for finished portion */
	position:absolute;	overflow:hidden;	top:0;	left:0;	bottom:0;	right:0;	margin:0;	padding:0;	width:auto;	height:auto;	/* background-color:#aaa; background-attachment:fixed; */ background:#4a783a url(../images/progressbar_greenbg.jpg) top left repeat-x;	border:1px solid #000;}
	
* html .pru .dijitProgressBarTile{	/* inner container for finished portion */
		height:16px;}


.pru .dijit_a11y .dijitProgressBarTile{
	/* a11y:  The border provides visibility in high-contrast mode */
	border-width:4px;
	border-style:solid;
	background-color:transparent !important;
}

.pru .dj_iequirks .dijitProgressBarTile{
	width:100%;
	height:100%;
}

.pru .dj_ie6 .dijitProgressBarTile{
	/* width:auto works in IE6 with position:static but not position:absolute */
	position:static;
	/* height:auto does not work in IE6 */
	height:100%;
}

.pru .dijitProgressBarIndeterminate .dijitProgressBarLabel{
	visibility:hidden;
}

.pru .dijitProgressBarIndeterminate .dijitProgressBarTile{
	/* animated gif for 'indeterminate' mode */
}

.pru .dijitProgressBarIndeterminateHighContrastImage{
	display:none;
}

.pru .dijit_a11y .dijitProgressBarIndeterminate .dijitProgressBarIndeterminateHighContrastImage{
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	margin:0;
	padding:0;
	width:100%;
	height:auto;
}

.pru .dijitProgressBarLabel{
	display:block;
	position:static;
	width:100%;
	text-align:center;
	background-color:transparent;
	visibility:hidden;
}


/****


/* Dialog */

.dijitDialog {
	position: absolute;
	z-index: 999;
	padding: 1px;
}

.dijitDialogUnderlayWrapper {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 998;
	display: none;
	background: transparent;
}
/*Modified background value from 000 to eee : 07022009*/
.dijitDialogUnderlay {
	background: #eee;
	opacity: 0.5;
}

.dj_ie .dijitDialogUnderlay {
	filter: alpha(opacity=50);
}

/* images off, high-contrast mode styles */
.dijit_a11y .dijitInputLayoutContainer,
.dijit_a11y .dijitDialog {
	opacity: 1 !important;
	background-color: white !important;
}

.dijitDialog .closeText {
	display:none;
	/* for the onhover border in high contrast on IE: */
	position:absolute;
}

.dijit_a11y .dijitDialog .closeText {
	display:inline;
}
/*	dijit.Tooltip */

.pru .dijitTooltip {
	position: absolute;
	z-index: 2000;
	display: block;
	/* make visible but off screen */
	left: 50%;
	top: -10000px;
	overflow: visible;

}

.pru .dijitTooltipContainer {
	border: 1px solid #000000;
	background: #ffffe1;
	color: #000000;
	width:270px;
	padding:3px;
	font:normal 11px Arial;
}
.pru .dijitTooltipFocusNode {
	padding: 2px 2px 2px 2px;
}
.pru .dijitTooltipConnector {
	position: absolute;
}

